@import url(http://sg.wanmei.com/style/chibi_logo_221x106.css);
/* CSS Document */
body {margin:0; padding:0;font-size:0px;color:#1A695D;font-family:"宋体",Arial, Helvetica, sans-serif;background:#000;}	
div,img,ul,ol,li,p,map,area{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}

a:visited {color:#000000;text-decoration:none; }
a:hover {color:#000000;text-decoration:none; }

#chibi_logo,#transparent_logo {left:10px;top:0px;} 

#bg{width:100%;min-width:1002px;background:url(../images/bg_02.jpg) no-repeat center 394px;}
#wrapper{width:100%;min-width:1002px;background:url(../images/bg_01.jpg) no-repeat center top;}
#cont,.img_box{width:1002px;margin:0 auto;position:relative;}
.img_box img,.right img{ display:block;}

.float_left{width:1002px; display:block;}
.float_left img{float:left;}

.bann_08{background:url(../images/banner_08.jpg) no-repeat; width:343px; height:255px; float:left;}
.bann_08 .p_box{ margin-left:4px; margin-top:42px; height:200px; width:300px;overflow-x:hidden; overflow-y:scroll;
scrollbar-face-color: #EBF2AB;
42scrollbar-highlight-color: #EBF2AB;
43scrollbar-shadow-color: #CBDD23;
44scrollbar-3dlight-color: #CBDD23;
45scrollbar-arrow-color: #CBDD23;
46scrollbar-track-color: #EBF2AB;
47scrollbar-darkshadow-color: #CBDD23;}
.bann_08 .p_box p{font-size:12px; color:#FF9900; width:280px; line-height:20px;}
.bann_08 .p_box p span{color:#FACD89; font-weight:bold;}